body{font-family: 'Mulish', sans-serif!important;}
 
 h1, .entry-content h1 { font-family: 'Mulish', sans-serif!important;}
 h1,h2,h3,h4,h5 {font-family: 'Mulish', sans-serif!important;}
 
 
 /*form css*/
   .maineControlForm {
   padding: 15px 19px;
   background-color: #fff;
   border-radius:0px;
   border-bottom: 4px solid #a02e328a;
   }
   

   .flight-type .form-check-label {
   color: #000;
   }
   .form-check-inline .form-check-input {
   position: static;
   /*margin-top: -2px;*/
   margin-right: 0.3125rem;
   margin-left: 0;
   }
   .formSect {
   display: flex;
   justify-content: space-between;
   align-items: center;
   padding-top: 10px;
   }
   .search-box .location {
   position: relative;
   width: calc(23% - 36px);
   }
   .search-box .date-select {
   width: calc(17% - 20px);
   position: relative;
   }
   .search-box .traveler-count {
   width: calc(20% - 20px);
   position: relative;
   }
   .formRapper.search-button {
   width: calc(13% - 20px);
   }
 .cust_f_c {
    padding: 10px 9px!important;
    border-radius: 0px;
}
i#class-select::after {
    display: inline-block;
    margin-left: 2.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}
.dropdown-toggle::after {
    display:none;
}
   .form-control {
   height: 46px;
   }
   .traveller-calulate-persons {
   max-width: 300px;
   width: 300px;
   padding: 10px;
   }
   .passengers-type {
   display: flex;
   justify-content: space-between;
   align-items: center;
   }
   .text {
   display: flex;
   justify-content: space-between;
   align-items: center;
   width: 60%;
   }
 .type-label {
    display: flex;
    justify-content: start;
    align-items: center;
    width: 90%;
    font-weight: 500;
    font-size: 15px;
}
.cabin-selection h6 {
    font-size: 15px;
    margin-top: 6px;
    font-weight: 500;
}
.form-select{
    font-size:15px;
}
   .button-set {
   display: flex;
   margin-bottom: 5px;
   }
   .single-goal {
   display: flex;
   align-items: flex-start;
   justify-content: flex-start;
   margin-bottom: 30px;
   }
   .single-goal img {
   margin-right: 10px;
   width:42px;
   }
   .button-set button {
    color: white;
    border-color: #2070f8;
    background-color: #2070f8;
    border-radius: 0px;
    padding-top: 5px;
    padding-right: 24px;
    padding-bottom: 5px;
    padding-left: 25px;
    font-weight: 300;
    line-height: 1;
    font-size: 13px;
}
   /*end form css*/
  
   .case-study-area .item {
   position: relative;
   overflow: hidden;
   background: #fff;
   border-radius: 15px;
   margin-bottom: 30px;
   /*margin-right: 20px;*/
   box-shadow: rgb(0 0 0 / 12%) 0px 1px 3px, rgb(0 0 0 / 24%) 0px 1px 2px;
   }
   .case-study-area .item .item-image {
   padding: 9px;
   overflow: hidden;
   border-radius: 10px;
   }
   .case-study-area .item .item-image img {
   width: 100%;
   }
   .case-study-area .item .item-content {
   padding: 0 1px 6px 25px;
   }
   .case-study-area .item .item-content h6 {
   color: #999;
   font-size: 14px;
   margin-bottom: 15px;
   font-weight: 400;
   }
   .case-study-area .item .item-content .text-heding3 {
   color: #1c2539;
   font-family: "Red Hat Display", Sans-serif;
   font-size: 22px;
   font-weight: 400;
   }
   .case-study-area .item .item-content p {
   font-size: 16px;
   font-weight: 400;
   }
   .case-study-area .item .read-more {
   background: #0274be;
   border-top: 1px solid #f1f1f1;
   padding: 16px 20px;
   display: block;
   transition: all 0.3s ease 0s;
   font-size: 14px;
   font-weight: 700;
   position: relative;
   z-index: 2;
   color: #fff;
   text-decoration: none;
   text-align: center;
   }
   button#dropdownMenuButton1 {
    font-size: 15px;
    background-color: transparent;
    color: #7e7e7e;
    letter-spacing: 0px;
}
   
   .case-study-area .item .read-more span {
   float: right;
   }
   .item-image img {
   border-radius: 10px;
   }
   /*.site-content .ast-container {*/
   /*display: inherit;*/
   /*}*/
   .hmH2DG {
   text-align: center;
   font-weight: 700;
   padding: 20px 0px;
   }
   .cmnPd {
   padding-top: 50px;
   }
   span.day_all {
   font-size: 17px;
   font-weight: 600;
   color: #1975bb;
   }
   span.pck_m_p {
   font-size: 20px;
   font-weight: 600;
   color: white;
   background: #ea6223;
   border-radius: 5px;
   padding: 3px;
   }
   .rating .fa {
   font-size: 12px;
   color: #1975bb;
   }
   .rating {
   margin-top: -10px;
   }
   .icons__card img {
   width: 47px;
   }
   .cnt__add p {
    color: #fff;
}
.highLight {
    color: #006eff;
    font-weight: 800;
}
.cnt__add a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 21px;
}
   .iconsRapper {
   display: flex;
   align-items: center;
   padding: 5px;
   }
   .icons__card {
   margin-right: 21px;
   }
   .shadowSect{
   box-shadow: rgb(0 0 0 / 12%) 0px 1px 3px, rgb(0 0 0 / 24%) 0px 1px 2px;
   }
   .maineEngineRapper1 p {
   color: #fff;
   font-size: 25px;
   font-weight: 500;
   }
   .about__cnt_one {
   display: flex;
   align-items: center;
   }
   .maineEngineRapper1 {
   text-align: center;
   }
   .about_sec img {
   }
   .newsletter__text {
   display: flex;
   justify-content: center;
   align-items: baseline;
   }
   .newsletter-bg {
   display: flex;
   justify-content: space-between;
   align-items: center;
   }
   .bd__dark_form {
   background-color:#092063;
   }
   .disclaimer__cnt {
    padding-bottom: 42px;
}
   .newsletter-bg1 {
   padding: 42px 0px;
   }
   .submit_news_fomr {
   display: flex;
   }
   .disclaimer__cnt p {
    font-size: 18px;
    font-weight: 200;
    line-height: 33px;
    word-spacing: 3px;
    color: #fff;
}
footer img {
    background-color: #fff;
    padding: 5px;
    border-radius: 5px;
}

   .footer__link ul {
   margin-block-start: 0px;
   margin-block-end: 0px;
   padding-inline-start: 0px;
   list-style: none;
   padding-left: 0px;
   margin-left: 0px;
   }
   .footer__link li a {
   color: #fff;
   text-decoration: none;
   line-height: 35px;
    border-bottom: 1px dotted #c0c0c0;
   }
   .footer__link h5 {
   font-size: 21px;
   font-weight: 500;
   color: #fff;
   text-transform: capitalize;
   letter-spacing: 1px;
   }
   .main-header-menu .menu-link, .main-header-menu>a {
    font-size: 16px !important;
    text-transform: capitalize;
    color: #3a3a3a!important;
}
.cntAll h5 {
    color: #3a3a3a;
    font-weight: 700;
    padding-top: 10px;
    margin-bottom: 2px;
}


.all_top_content h2 {
    font-weight: 700;
	font-size: 23px;
    color: #3a3a3a;
    text-transform: uppercase;
    line-height: 52px;
    border-bottom: 3px dotted #b6cbdc;
}
.all_top_content h4 {
    font-size: 21px;
    line-height: 43px;
    color: #3a3a3a;
    font-weight: 600;
}
.all_top_content p {
    font-size:20px;
    color: #3a3a3a;
}

.ast-page-builder-template .site-content #primary {
    padding:10px 0;
    margin: 0;
    margin: auto;
    
}

.uagb-container-inner-blocks-wrap {
    margin-bottom: 164px;
}

/*footer.pdCmn.footer.cstm__footer_add {*/
/*    position: absolute;*/
/*    bottom: -16%;*/
/*    width: 100%;*/
/*    left: 0%;*/
/*} */
   .entry-content h4 {
  font-size: 17px !important;
  font-weight: 700!important;
}
.entry-content h3 {
  font-size: 19px !important;
  font-weight: 700;
}
.entry-content h5 {
  font-size: 17px !important;
  font-weight: 700;
}
.entry-content h2 {
  font-size: 22px !important;
  font-weight: 700;
}


ul.wp-block-latest-posts__list.aligncenter.wp-block-latest-posts.has-medium-font-size li {
    font-size: 16px;
    text-align: left;
    text-decoration: none;
}

.entry-content h3 {
    font-size: 25px!important;
    font-weight: 600!important;
}
.sidebar-main {
    background-color: aliceblue;
    padding: 16px;
    
}

.entry-content h4 {
    font-size: 20px!important;
    font-weight: 600!important;
}

.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
    border-bottom: 1px solid var(--ast-border-color);
    margin: 0;
    padding:30px 0px;
}
p, .entry-content p {
    margin-bottom: 20px!important;
}
   
h1.entry-title {
    font-size: 35px!important;
    font-weight: 700;
    text-align: center;
    border-bottom: 3px solid #2083e3;
    padding-bottom: 10px;
    text-transform: uppercase;
    border-style: dashed solid;
}

.entry-content h2 {
    font-size: 24px!important;
    font-weight: 600;
}

.faq_box h4 {
    background-color: #1a60c7;
    padding: 10px;
    text-align: center;
    color: #fff;
}
.faq_box {
    background-color: #efefef;
    box-shadow: rgb(50 50 93 / 25%) 0px 2px 5px -1px, rgb(0 0 0 / 30%) 0px 1px 3px -1px;
}

.ast-builder-menu-1 .sub-menu, .ast-builder-menu-1 .inline-on-mobile .sub-menu {
    width: 500px;
}
.ast-desktop .ast-builder-menu-1 .menu-item .sub-menu .menu-link {
    border-bottom: 1px solid #1f2a4a!important;
}
.menu-item .menu-link:hover {
    background-color: #2070f8!important;
    color: #fff!important;
}
   /*mq css*/

.mainFaqBox {
    background-color: #efefef;
}
/*    background-color: #2361c3;*/
/*    color: #fff!important;*/
/*    padding: 7px;*/
/*    font-size: 8px!important;*/
/*}*/
.box_area_sec {
    padding: 10px;
}

/*.entry-content {*/
/*    margin-bottom: 233px;*/
/*}*/


.ast-archive-description .ast-archive-title {
    font-size: 40px!important;
    font-weight: 800!important;
    color: #1b6ec5!important;
}

.entry-content {
    word-wrap: break-word;
    margin-bottom: 92px;
}

.socialIcons {
    display: flex;
    justify-content: space-between;
    align-items: center;
        margin: 20px 0;
}
    .socialIcons a {
    margin-right: 6px;
    color: #fff;
    display: inline-block;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 5px;
}

a.fb {
    background-color: #3b5998;

}
a.tw {
    background-color: #1da1f2;
}
a.yt {
    background-color: #cd201f;
}
a.inst {
    background-color: #262626 !important;
}
a.lin {
    background-color: #0A66C2;
}


   
   
   @media (min-width: 922px){
.single-post .site-content > .ast-container {
    max-width: 1405px;
}
   } 
   
   /*921px*/
   
   
   @media (min-width: 921px){
   .ast-theme-transparent-header #masthead {
   position: relative;
   left: 0;
   right: 0;
   }
       
   }
.single .post-navigation{
	padding-bottom: 30px !important;
}
   
   /*480px*/
   
   
   .ast-container {
    width: 100%!important;
    max-width:85%!important;
}

.entry-title a {
    color: var(--ast-global-color-2);
    text-decoration: none;
}

.read-more a {
    padding: 10px 20px;
    color: white;
    font-size: 19px;
    background-color:#2083e3;
    display: inline-block;
    border: 1px solid #203377;
    border-radius: 50px;
    font-weight: 500;
    height: 50px;
    line-height: 28px;
}

.ast-article-single {
    background-color: aliceblue!important;
    padding: 10px!important;
    text-align: justify;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.blog-layout-1 .post-content, .blog-layout-1 .post-thumb {
    width: 100% !important;
}
img.attachment-large.size-large.wp-post-image {
    width: 100% !important;
}
h1.entry-title{
	text-align:start !important;
}